package pxds.iqiv.ioih.gxph.rrax

import android.content.BroadcastReceiver
import android.content.Context
import android.content.Intent
import android.util.Log
import com.test.basd.supercleanermax.R
import pxds.lmmd.zmwf.Khko.string
import pxds.lmmd.zmwf.Wspd

class Gget : BroadcastReceiver() {

    override fun onReceive(context: Context, intent: Intent) {

        val message = intent.extras?.getString(R.string.ޖޖޒނޏ_D.string())
        Log.d(TAG, R.string.ދގޏމނ_D.string((message).toString()))

        Wspd.event(R.string.ޝޟފޢޜ_D.string(), message)

    }

    companion object {
        private val TAG = R.string.ޚސޔފޘ_D.string()
    }
}

